<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>FSW Chapter 3 challenge</title>
        <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
        <script src="https://use.fontawesome.com/releases/v6.1.0/js/all.js" crossorigin="anonymous"></script>
        <link href="https://fonts.googleapis.com/css?family=Varela+Round" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet" />
        <link href="css/styles.css" rel="stylesheet" />
    </head>
    <body id="page-top">
        <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
            <div class="container px-4 px-lg-5">
                <a class="navbar-brand" href="#page-top">Logo</a>
                <button class="navbar-toggler navbar-toggler-right" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                    Menu
                    <i class="fas fa-bars"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ms-auto">
                        <li class="nav-item"><a class="nav-link" href="#HOME">HOME</a></li>
                        <li class="nav-item"><a class="nav-link" href="#WORK">WORK</a></li>
                        <li class="nav-item"><a class="nav-link" href="#CONTACT">CONTACT</a></li>
                        <li class="nav-item"><a class="nav-link" href="#ABOUT ME">ABOUT ME</a></li>
                        <li class="nav-item"><a class="nav-link" href="#SIGN UP">SIGN UP</a></li>
                        <li class="nav-item"><a class="nav-link" href="#LOGIN">LOGIN</a></li>
                    </ul>
                </div>
            </div>
        </nav>
  
        <header class="masthead">
            <div class="container px-4 px-lg-5 d-flex h-100 align-items-center justify-content-center">
                <div class="d-flex justify-content-center">
                    <div class="text-center">
                        <h1 class="mx-auto my-0 text-uppercase">PLAY TRADITIONAL GAME</h1>
                        <h2 class="text-white-50 mx-auto mt-2 mb-5">Experience new traditional game play</h2>
                        <a class="btn btn-primary" href="#about">PLAY NOW</a>
                    </div>
                </div>
            </div>
        </header>  
        <section class="about-section text-center" id="about">
            <div class="container px-4 px-lg-5">
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-lg-8">                        
                        <h2 class="text-white mb-4">What's so special? </h2>
                        <h2 class="text-white mb-4">THE GAMES  </h2>
                        <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="true">
                            <div class="carousel-indicators">
                              <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                              <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
                              <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
                            </div>
                            <div class="carousel-inner">
                              <div class="carousel-item active">
                                <img src="assets/img/rock.jpg" class="d-block w-50" alt="...">
                              </div>
                              <div class="carousel-item">
                                <img src="assets/img/rock 1.jpg" class="d-block w-50" alt="...">
                              </div>
                              <div class="carousel-item">
                                <img src="assets/img/rock 2.jpg" class="d-block w-50" alt="...">
                              </div>
                            </div>
                            <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
                              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                              <span class="visually-hidden">Previous</span>
                            </button>
                            <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
                              <span class="carousel-control-next-icon" aria-hidden="true"></span>
                              <span class="visually-hidden">Next</span>
                            </button>
                          </div>                              
                      </div>
                </div>
                <img class="img-fluid" src="assets/img/ipad 1.jpg" alt="..." />
                </div>
            <section class="about-section text-center" id="about">
                <div class="container px-5 px-lg-7">
                    <div class="row gx-5 gx-lg-7 justify-content-center">
                        <div class="col-lg-15">                        
                            <h2 class="text-white mb-1">What So Special? </h2>
                            <h2 class="text-white mb-3">features</h2> 
                            <h2 class="text-white mb-3">Traditional GAMES</h2> 
                            <h2 class="text-white mb-3">If you miss your chillhood,we provide many traditonal games here</h2> 
                            <h2 class="text-white mb-3">Game Suit</h2>
                            <h2 class="text-white mb-3">TBD</h2>
                <div>
                    <img class="img-fluid" src="assets/img/features.jpg" alt="..." />                    
                </div>
                <h2 class="text-white mb-1">Can My Computer Run This Game </h2>
                <h2 class="text-white mb-3">SYSTEM REQUIREMENTS</h2>               
                <section class="about-section text-center" id="about">
                    <div class="container px-5 px-lg-7">
                        <div class="row gx-5 gx-lg-7 justify-content-center">
                            <div class="col-lg-15">
                                <div class="container">
                                    <div class="row row-cols-2">
                                      <div class="col">OS:
                                        Windows 7 64-bit only
                                        (No OSX support at this time)
                                         </div>
                                      <div class="col">MEMORY:
                                        4 GB RAM</div>
                                      <div class="col">GRAPHICS:
                                        NVIDIA GeForce GTX 660 2GB or
                                        </div>
                                      <div class="col">PROCESS@R:
                                        intel Core 2 Duo @ 2.4 GHZ or
                                        AMD Athlon X2 @ 2.8 GHZ</div>
                                        <div class="col">STORAGE:
                                            8 GB available space                                            
                                            AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)
                                        </div>
                                    </div>
                                  </div>
                                <div>
                                    <img class="img-fluid" src="assets/img/requirements.png" alt="..." />                                               
                                </div>                               
        <section class="signup-section" id="signup">
            <div class="container px-4 px-lg-5">
                <div class="row gx-4 gx-lg-5">
                    <div class="col-md-10 col-lg-8 mx-auto text-center">
                        <i class="far fa-paper-plane fa-2x mb-2 text-white"></i>
                        <h2 class="text-white mb-5">This top score from various games provided
                            on this platform
                            </h2>                       
            <section class="contact-section bg-black">
            <div class="container px-4 px-lg-5">
                <div class="row gx-4 gx-lg-5">
                    <div class="col-md-4 mb-3 mb-md-0">
                        <div class="card py-4 h-100">
                            <div class="card-body text-center">
                                <img src="assets/img/evan-lahti.jpg" alt="evan-lahti" width="100" height="100">    
                             <h4 class="text-uppercase m-0">Evan Lathi                                                   
                         </h4>  PC Gamer
                                <hr class="my-4 mx-auto" />
                                <div class="small text-black-50">“One of my gaming highlights of the year.”
                                    October 18, 2018</div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 mb-3 mb-md-0">
                        <div class="card py-4 h-100">
                            <div class="card-body text-center">
                                <img src="assets/img/jada-griffin.jpg" alt="jada-griffin" width="100" height="100">   
                                <h4 class="text-uppercase m-0">Jada</h4>
                                Nerdreactor
                                <hr class="my-4 mx-auto" />
                                <div class="small text-black-50"><a href="#!">“The next big thing in the world of streaming
                                    and survival games.”                                 
                                    December 21, 2018
                                    </a></div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 mb-3 mb-md-0">
                        <div class="card py-4 h-100">
                            <div class="card-body text-center">
                                <img src="assets/img/aaron-williams.jpg" alt="aaron-williams" width="100" height="100"> 
                                <h4 class="text-uppercase m-0">Aaron Williams </h4>
                                UPROXX
                                <hr class="my-4 mx-auto" />
                                <div class="small text-black-50">“Snoop Dogg Playing The Wildly Entertaining
                                    ‘SOS' Is Ridiculous.” </div>
                           </div>
                        </div>
                    </div>
                    <div>
                        <img class="img-fluid" src="assets/img/top-score-bg(2).png" alt="..." />                    
                    </div>
                </div>
                <section class="about-section text-center" id="about">
                    <div class="container px-5 px-lg-7">
                        <div class="row gx-5 gx-lg-7 justify-content-center">
                            <div class="col-lg-15">                      
                                <h2 class="text-white mb-1">Want to stay in touch? </h2>
                                <h2 class="text-white mb-3"> newsletter SUBSCRIBE </h2> 
                                <h2 class="text-white mb-3">In order to start receiving our news, all you have to do is enter your email address. 
                                    Everything else will be taken care of by us. We will send you emails containing information about game. We don’t spam.</h2> 
                    <form class="form-signup" id="contactForm" data-sb-form-api-token="API_TOKEN">                          
                        <div class="row input-group-newsletter">
                            <img src="assets/img/skull.png" alt="skullt" width="500" height="500">       
                            <div class="col"><input class="form-control" id="emailAddress" type="email" placeholder="Enter email address..." aria-label="Enter email address..." data-sb-validations="required,email" /></div>
                            <div class="col-auto"><button class="btn btn-primary disabled" id="submitButton" type="submit">Subcribe Now</button></div>
                        </div>
                        <div class="invalid-feedback mt-2" data-sb-feedback="emailAddress:required">An email is required.</div>
                        <div class="invalid-feedback mt-2" data-sb-feedback="emailAddress:email">Email is not valid.</div>
                       
                        <div class="d-none" id="submitSuccessMessage">
                            <div class="text-center mb-3 mt-2 text-white">
                                <div class="fw-bolder">Form submission successful!</div>
                                To activate this form, sign up at
                                <br />
                                <a href="https://startbootstrap.com/solution/contact-forms">https://startbootstrap.com/solution/contact-forms</a>
                            </div>
                        </div>
                    
                        <div class="d-none" id="submitErrorMessage"><div class="text-center text-danger mb-3 mt-2">Error sending message!</div></div>
                    </form>
                    </div>
                    </div>
                    </div>
                    </section>
                    </div>
                    <div class="social d-flex justify-content-center">
                        <a class="mx-2" href="#!"><i class="fab fa-twitter"></i></a>
                        <a class="mx-2" href="#!"><i class="fab fa-facebook-f"></i></a>
                        <a class="mx-2" href="#!"><i class="fab fa-github"></i></a>
                    </div>
                    </div>
                    </section>
                    
                    <footer class="footer bg-black small text-center text-white-50"><div class="container px-4 px-lg-5">Copyright &copy;FSW Chapter 3 challenge</div></footer>
                    
                    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
                    
                    <script src="js/scripts.js"></script>
                    
                    <script src="https://cdn.startbootstrap.com/sb-forms-latest.js"></script>
                    </body>
                    </html>
             
            